Question #665225 on Yade changed:
https://answers.launchpad.net/yade/+question/665225

    Status: Open => Answered

Luc OGER proposed the following answer:
hi Jipeiqi

in my case :
in /usr/lib64/python2.7/site-packages or  /usr/lib64/python/site-packages (same 
as virtual link for python)
I have 
> ll  | grep mini
-rw-r--r--    1 root root     1265       12 févr. 09:31 
minieigen-0.5.3-py2.7.egg-info
-rwxr-xr-x 1 root root 89733144 12 févr. 09:31 minieigen.so

which means that your installation of minieigen is corrupt and can
explain the rest of the compilation problem.

so erase the minieigen files and start from scratch

PS : check which python is the main one : version 2.x or 3.x generally
the new OS can start to install part of btoh!

-- 
You received this question notification because your team yade-users is
an answer contact for Yade.

_______________________________________________
Mailing list: https://launchpad.net/~yade-users
Post to     : yade-users@lists.launchpad.net
Unsubscribe : https://launchpad.net/~yade-users
More help   : https://help.launchpad.net/ListHelp

Reply via email to